﻿#name-input-chk {
    height: 0;
    opacity: 0;
    position: absolute;
    left: 0px;
    width: 1px;
}

.wrapper {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

#page-header {
    width: 100%;
}

/* column break */
div.column-break {
    height: 0;
    padding: 0;
    margin: 0;
}

/* Keys/Content Break Rendering code*/

div.content-break {
    height: 2rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

div.content-break-footer {
    height: 2rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

    div.content-break-footer > img {
        width: 3rem !important;
        left: 50%;
        position: absolute;
        text-align: center;
        margin-left: -1.5rem;
        margin-top: -0.7rem;
    }

div.content-break-border {
    height: 1rem;
    border-bottom: 1px solid #ccd0d9;
}

div.content-break > img {
    width: 3rem !important;
    left: 50%;
    position: absolute;
    text-align: center;
    margin-left: -1.5rem;
    margin-top: -0.7rem;
    background: white;
}

div.content-block a {
    text-decoration: none;
    color: inherit;
    display: block;
    height: 100%;
}

div.content-block img {
    width: 100%;
    height: auto;
}

.owl-item .content-block {
    height: 100%;
}

#header .navigation li.crest-pedestal {
    height: 2.7rem;
    width: 7.3rem;
    vertical-align: top;
}

.google-maps-directions {
    font-family: "Montserrat", Helvetica, sans-serif;
    border: none;
    font-weight: 600;
    font-size: 0.7rem;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    float: left;
    margin: 0 auto;
    line-height: 1.7rem;
    Position: relative;
}

    .google-maps-directions.with-stp-map {
        width: 25%;
        margin: 0;
        margin-top: -1.0rem;
    }

    .google-maps-directions a {
        color: #001640 !important;
        text-decoration: none !important;
    }

    .google-maps-directions span.fa {
        background: #001640;
        border-radius: 100%;
        color: white;
        padding: 0.3rem;
        font-size: 1.25rem;
        margin: 0 auto;
        display: block;
        font-size: 1.5rem;
        border-radius: 100%;
        padding: 0.25rem;
        padding-left: 1px;
        position: relative;
        height: 2.5rem;
        width: 2.5rem;
        display: inline-block;
        margin: 0 auto;
        margin-right: 0.25rem;
        border: 3px solid white;
        text-align: center;
    }

.content-block .columnContent.small {
    height: calc(50% - 3.4375rem);
}

.content-block .columnContent.medium, .content-block .columnContent.large {
    height: calc(100% - 7rem);
}

div.content-block div ul {
    list-style: none;
    color: #0F3682;
    text-align: right;
    margin-bottom: 0px;
    height: 100%;
    right: -1.8rem;
    padding-left: 0px;
    margin-left: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
    POSITION: relative;
}

    div.content-block div ul li {
        padding-right: 1.06rem;
    }

        div.content-block div ul li.menu-heading {
            font-weight: 500;
            text-transform: uppercase;
            padding-top: 1rem;
        }

.download-link {
    text-align: center;
}

    .download-link span.fa {
        display: block;
        font-size: 1.25rem;
        text-align: center;
        margin-bottom: 3rem;
        color: white;
        background: rgba(0, 126, 191, 0.38);
        width: 3rem;
        border-radius: 100%;
        padding-left: 8px;
        margin: 0 auto;
        margin-bottom: 0.5rem;
        height: 3rem;
        line-height: 3rem;
    }

    .download-link span.text {
        font-weight: 600;
        margin-top: 1rem;
        color: #0f3682;
    }

h3.underline-heading, h2.underline-heading {
    /* text-transform: uppercase; */
    vertical-align: top;
    /* border-bottom: 3px solid black; */
    margin-top: 0px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.75rem;
    color: #041e42;
}

.content-block h2.underline-heading {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}

.heading-highlight {
    color: #2c789e;
}

#target {
    line-height: 1.5rem;
    font-size: 1rem;
}

    #target .cf-page {
        display: block;
        line-height: 1.5rem;
        font-size: 1rem;
    }

        #target .cf-page p {
            /* text-align: justify; */
            font-weight: 400;
        }

            #target .cf-page p em {
                display: inline-block;
                margin-right: 0.1rem;
            }

.leading-paragraph {
    font-weight: 600;
    color: #253175;
    font-style: italic;
    margin-right: 0.1rem;
    text-align: left !important;
}

.owl-carousel.owl-loaded.owl-drag .owl-item {
    transition: 0.6s;
    margin-right: 2.25rem;
}


div.owl-folio-prev,
div.owl-folio-next,
div.owl-page-next,
div.owl-page-prev {
    font-size: 0.625rem;
    line-height: 1.25rem;
    display: block;
    text-align: center;
    color: #0f3682;
    font-weight: 500;
}


    div.owl-folio-prev span.fa,
    div.owl-folio-next span.fa,
    div.owl-page-next span.fa,
    div.owl-page-prev span.fa {
        font-size: 5rem;
        display: block;
        color: black;
        transition: 0.2s;
    }

        div.owl-page-next:hover span.fa,
        div.owl-page-prev span.fa
        div.owl-page-next:hover span.fa,
        div.owl-page-prev:hover span.fa {
            color: #253175;
        }

    div.owl-folio-prev a, div.owl-folio-next a {
        transition: 0.3s;
        display: block;
    }


    div.owl-folio-prev:hover span.fa, div.owl-page-prev:hover span.fa {
        transform: translateX(-5px);
        transition: 0.2s;
    }

    div.owl-folio-next:hover span.fa, div.owl-page-next:hover span.fa {
        transform: translateX(5px);
        transition: 0.2s;
    }

    div.owl-folio-prev a:hover,
    div.owl-folio-next a:hover,
    div.owl-page-next a:hover,
    div.owl-page-prev a:hover,
    div.owl-folio-prev a:hover span.fa,
    div.owl-folio-next a:hover span.fa,
    div.owl-page-next a:hover span.fa,
    div.owl-page-prev a:hover span.fa {
        text-decoration: none !important;
        color: #00b4f1;
        transition: 0.2s;
    }

.columnKeys {
    text-align: center;
    padding: 0;
    height: 0;
}

    .columnKeys img {
        width: 80%;
        max-height: 100%;
        padding: 2rem;
    }

.owl-carousel, .owl-carousel .owl-stage-outer {
    height: 100%;
    margin: 0 auto;
}

.owl-carousel {
    margin: 0 auto;
}

div.columnNavHeader {
    margin-bottom: 1rem;
    background: #00b4f1;
    text-align: center;
    height: 0.8rem;
}

div.suggestive-header-segment {
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 0.9rem;
    height: 0.8rem;
    background: white;
    display: inline-block;
    width: auto;
    color: #041e42;
    margin: 0 auto;
    padding: 0 2rem;
    vertical-align: top;
    font-style: italic;
}

.columnNavButton {
    display: block;
    positioN: relative;
    white-space: nowrap;
    margin-bottom: 1rem;
}

a.content-link .columnNavButton {
    margin-bottom: 0;
    white-space: normal;
}

div.double-span span.fa {
    width: 0.75rem;
    display: inline-block !important;
}

div.angle-wrap span.fa {
    color: white;
    font-size: 2rem;
    line-height: 2.5rem;
}

div.angle-wrap {
    background: #00b4f1;
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    vertical-align: middle;
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 1rem;
}

.columnNavButton a {
    text-decoration: none !IMPORTANT;
    display: block;
    position: relative;
}

.columnNavButton div.navButtonTextWrap {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: calc(100% - 4rem);
}

div.navButtonTextWrap {
    line-height: 1.125rem;
}

    div.navButtonTextWrap > span:first-child {
        font-weight: 600;
    }

.columnNavButton span {
    font-size: 0.8125rem;
    display: block;
    vertical-align: middle;
    /* text-transform: uppercase; */
    font-weight: 400;
    color: #011b4e;
    text-overflow: ellipsis;
    overflow: hidden;
}
    /*Calendar icon for open days*/
    .columnNavButton span.fa-calendar {
        display: inline-block;
        font-size: 2.25rem;
        line-height: 3rem;
        margin-right: 1.1rem;
        margin-left: 0.25rem;
    }

.columnNavButton > a > span.nav-text {
    width: calc(100% - 4rem);
}

.columnNavButton span.navFallback {
    font-weight: 400;
}

.suggestive-nav span {
    display: inline-block;
    font-weight: 600;
}

.columnNavButton img {
    border-radius: 100%;
    width: 2.5rem;
    height: 2.5rem;
    vertical-align: middle;
    margin-right: 1rem;
}

div#content-outer-box {
    background: white;
}

.owl-item.remove {
    opacity: 0;
    height: 0 !important;
    margin: 0 !important;
    transition: 0.5s;
}

.owl-item {
    opacity: 1;
    height: 100%;
    transition: 0.5s all !important;
}

h1.content-title {
    font-weight: 100;
    font-size: 3.18rem;
    text-transform: uppercase;
}

p.paragraph-heading {
    font-weight: 500;
    text-align: left !important;
}

span.leading-sentence {
    font-weight: 600;
}

span.circle-btn-wrap {
    background: #00b4f1;
    color: white;
    font-size: 1.5rem;
    line-height: 2.5rem;
    border-radius: 100%;
    padding: 0.5rem;
    position: relative;
    height: 2.5rem;
    width: 2.5rem;
    display: inline-block;
    margin-right: 0.5rem;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

/* Custom Link  Buttons */
a.content-link {
    display: block;
    color: #001640;
}

    a.content-link:hover, a.content-link:active {
        text-decoration: none !important;
    }

    a.content-link span.fa-chevron-circle-right {
        display: inline-block;
        font-size: 2.57rem;
        padding-left: 1rem;
        color: #001640;
        vertical-align: middle;
    }

    a.content-link .text-wrap {
        width: calc(100% - 5rem);
        display: inline-block;
        line-height: 1.75rem;
    }

div.nowrap[data-type="link"] {
    margin-bottom: 0.5rem;
}

p.nospacingafter {
    margin-bottom: 0 !important;
}

#page-content .content-wrap div.nowrap[data-type="link"] + p, #page-content .content-wrap div.nowrap[data-type="link"] + ul, #page-content .content-wrap div.nowrap[data-type="link"] + div:not(.nowrap) {
    margin-top: 1rem;
}

a.content-link[data-link-type="download-link"] {
    text-align: center;
    width: 50%;
    margin: 0 auto;
    text-decoration: none !important;
}

    a.content-link[data-link-type="download-link"] .fa.fa-download {
        display: block;
        font-size: 3rem;
        color: #00b4f1;
        margin-bottom: 1rem;
    }

    a.content-link[data-link-type="download-link"] .text-wrap {
        width: calc(100% - 8rem);
        text-transform: uppercase;
        font-size: 1.5rem;
        line-height: 3rem;
        color: #001640;
    }

a.content-link[data-link-type="action-link"], a.content-link[data-link-type="action-link-web"] {
    border: 1px solid #e6f9ff;
    background: #e6f9ff;
    padding: 1rem;
}

    a.content-link[data-link-type="action-link"]:hover, a.content-link[data-link-type="action-link-web"]:hover {
        border: 1px solid #b0ebfd;
        background: #b0ebfd;
    }

a.content-link[data-link-type="internal-link-style"] .columnNavButton {
    margin-bottom: 0rem;
}

a.content-link[data-link-type="internal-link"] .columnNavButton {
    margin-bottom: 0rem;
}

a.content-link[data-link-type="internal-link"] span.link-text {
    width: calc(100% - 3.5rem);
    line-height: 1.2rem;
}

a.content-link[data-link-type="internal-link-style"] span.link-text {
    width: calc(100% - 3.5rem);
    line-height: 1.2rem;
}

a.content-link[data-link-type="action-link"] .text-wrap {
    width: calc(100% - 4rem);
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    text-transform: uppercase;
}


a.content-link[data-link-type="action-link-web"] .text-wrap {
    width: calc(100% - 7.40625rem);
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.75rem;
    color: #001640;
    vertical-align: middle;
    display: inline-block;
}

    a.content-link[data-link-type="action-link-web"] .text-wrap .center-text {
        line-height: inherit;
        font-size: inherit;
    }

a.content-link[data-link-type="action-link-web"] .fa-globe {
    font-size: 2.57rem;
    color: #001640;
    margin-right: 1rem;
    display: inline-block;
    vertical-align: middle;
}

a.content-link[data-link-type="action-link-modal"] .fa.fa-angle-right {
    display: inline-block;
    margin-right: 1rem;
}

a.content-link[data-link-type="internal-link"] .fa.fa-external-link-square {
    margin-left: 0.25rem;
}

a.content-link[data-link-type="action-link-modal"] .text-wrap {
    display: inline-block;
    text-align: left;
    width: calc(100% - 5rem);
    line-height: 1.5rem;
    font-weight: 600;
    vertical-align: middle;
}

a.content-link[data-link-type="action-link-modal"]:hover {
    text-decoration: none;
}

a.content-link[data-link-type="action-link-modal"] > span {
    transition: 0.3s;
}

a.content-link[data-link-type="action-link-modal"]:hover > span {
    background: #15c2fd;
    transition: 0.3s;
}

a.content-link[data-link-type="action-link-modal"] > div {
    transition: 0.3s;
}

a.content-link[data-link-type="action-link-modal"]:hover > div {
    color: rgb(70,86,144);
    transition: 0.3s;
}

a.content-link[data-link-type="external-link"] {
    color: #00b4f1;
}

    a.content-link[data-link-type="external-link"] span.fa-external-link-square {
        margin-left: 0.25rem;
    }

.tinymce-preview {
    display: none;
}

/*Generic link with external font awesome icon afterwards*/
a.external-link::after {
    content: '\f14c';
    font-family: 'FontAwesome';
    margin-right: 0.25rem;
    margin-left: 0.25rem;
    line-height: 0;
}

a.internal-link {
    color: #00b4f1;
}

    a.internal-link::after {
        content: '\a0\f08e';
        font-family: 'FontAwesome';
    }

div.overlay {
    position: absolute;
    top: 0;
    background-color: black;
    height: 100%;
    width: 100%;
    text-align: center;
}

    div.overlay button {
        display: inline-block;
        margin-top: 31%;
    }

div.video-controls #play-pause {
    display: inline-block;
    width: 50px;
}

div.video-controls #seek-bar {
    display: inline-block;
    width: 150px;
}

div.video-controls #mute {
    display: inline-block;
    width: 50px;
}

div.video-controls #volume-bar {
    display: inline-block;
    width: 150px;
}

div.video-controls #full-screen {
    display: inline-block;
    width: 50px;
}

.article-top {
    padding-left: 0px;
    padding-right: 0px;
}

    .article-top .page-heading {
        padding-top: 2rem;
        padding-bottom: 1.5rem;
    }

        .article-top .page-heading h1 span:first-child, .st-peters-today-heading > span {
            width: calc(50% - 3rem);
            display: inline-block;
            text-align: right;
        }

        .article-top .page-heading h1 span + span, .st-peters-today-heading .st-peters-today-owl {
            width: 6rem;
        }

.st-peters-today-owl {
    display: inline-block;
    vertical-align: middle;
}

    .st-peters-today-owl img {
        margin-top: 0px;
        padding: 0.01rem;
        border: 2px solid black;
        border-radius: 100%;
        height: 3.5rem;
        margin: 0px 0.5rem;
    }

.article-top .page-heading h1 span + span + span, .st-peters-today-heading span + div + span {
    width: calc(50% - 5rem);
    text-align: left;
    display: inline-block;
}

.article-top .page-subtitle {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 1.5rem;
}

.page-subtitle h2 {
    font-size: 1rem;
    color: #5b69a6;
    text-align: center;
    margin: 0;
    padding: 0;
}

/* article title */
.page-heading h1 {
    text-align: center;
    font-size: 2.55rem;
    font-weight: 400;
    margin: 0;
}

div.content-columns-wrap {
    margin-left: 0%;
    margin-right: 0%;
    height: 100%;
    width: 100%;
}

div.article-columns-wrap {
    margin-left: 0%;
    height: 100%;
    margin-right: 0%;
    margin-top: 0px;
}

p.content-caption {
    font-size: 0.75rem;
    line-height: 0.875rem;
}

/* PROFILE CODE*/
div.profile-wrap {
    color: rgb(15, 54, 130);
}

.profile-divider {
    height: 100%;
    display: table;
}

    .profile-divider > div {
        text-transform: uppercase;
        vertical-align: middle;
        display: table-cell;
        padding: 0 1rem;
        text-align: center;
        font-size: 1.5rem;
        line-height: 1.75rem;
    }

.get-in-touch-profile .columnKeys-profile {
    text-align: center;
    margin: auto;
}

.get-in-touch-profile .columnContact {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#profile-modal {
    padding-left: 0 !important;
}

    #profile-modal .modal-footer {
        margin-bottom: 3rem;
    }

    #profile-modal.wall-of-fame-modal .modal-dialog {
        height: auto !important;
    }

    #profile-modal .modal-content {
        width: 100%;
    }

    #profile-modal .wall-of-fame-image img {
        width: 100%;
        height: auto;
    }


    #profile-modal .wall-of-fame-image {
        width: 25% !important;
        display: inline-block;
        float: left;
        padding-top: 0rem;
        padding-left: 0;
    }

    #profile-modal .profile-image img, #profile-modal .wall-of-fame-image {
        border-radius: 0 !important;
        width: 100%;
        height: auto;
    }

    #profile-modal .wall-of-fame-title {
        display: block;
        width: 100%;
        text-transform: uppercase;
        text-align: left;
        font-size: 3rem;
        font-weight: 400;
        margin: 0;
        text-transform: uppercase;
    }

    #profile-modal .profile-image span.fa-user {
        width: 100%;
        height: 100%;
        background: #f7f7f7;
        text-align: center;
    }

        #profile-modal .profile-image span.fa-user:before {
            content: 'Image Coming Soon';
            display: block;
            font-family: Montserrat;
            font-size: 1rem;
            font-weight: 500;
            padding-top: 15rem;
            padding-bottom: 15rem;
            color: #7682b5;
            text-transform: uppercase;
        }

    #profile-modal .wall-of-fame-role {
        display: block;
        width: 100%;
        font-size: 2rem;
        line-height: 2.5rem;
        color: #5b69a6;
        text-align: left;
        text-transform: uppercase;
        margin: 0;
        margin-top: 0.5rem;
        text-indent: 1px;
        padding: 0;
        /* padding-bottom:  0.25rem; */
        /* border-bottom: 2px solid #5b69a6; */
    }

    #profile-modal div.wall-of-fame-text {
        float: left;
        width: 75%;
        padding: 0px 3rem;
    }

    #profile-modal .profile-title {
        display: block;
        width: 100%;
        font-size: 4rem;
        text-transform: uppercase;
        text-align: center;
        font-size: 2.5rem;
        font-weight: 400;
        margin: 0;
        text-transform: uppercase;
    }


    #profile-modal div.profile-role {
        display: block;
        width: 100%;
        font-size: 1rem;
        color: #5b69a6;
        text-align: center;
        text-transform: uppercase;
        margin: 0;
        margin-top: 1rem;
        padding: 0;
    }

    #profile-modal p.profile-blurb {
        float: left;
        width: 70%;
        max-width: 60rem;
        line-height: 1.5rem;
        font-size: 1rem;
        text-align: justify;
        /* color: rgb(15, 54, 130); */
        padding: 2rem 4rem;
        /* margin-right: 2.5%; */
        padding-top: 3rem;
    }

    #profile-modal .profile-image {
        width: 25% !important;
        display: inline-block;
        float: left;
        padding-top: 0rem;
        padding-left: 0;
    }

    #profile-modal p.profile-blurb::after {
        display: block;
        clear: both;
    }

    #profile-modal .wall-of-fame-text h3 {
        text-transform: uppercase;
        color: #5b69a6;
    }

    #profile-modal .wall-of-fame-blurb {
        max-width: 60rem;
        line-height: 1.5rem;
        font-size: 0.9rem;
        text-align: justify;
        /* color: rgb(15, 54, 130); */
        /* margin-right: 2.5%; */
        padding-top: 1rem;
        /* text-indent:  4px; */
    }

.profile-wrap.divider div.profile-image {
    background-color: white;
}

.profile-wrap div.profile-image, .wall-of-fame-image div.profile-image {
    border-radius: 100%;
    background-image: url('/Content/Images/keys.svg');
    background-color: #f1f1f1;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.profile-wrap.divider .columnNavButton div.navButtonTextWrap {
    width: calc(100% - 3rem);
    line-height: 2.5rem;
}

.profile-wrap.divider div.profile-next {
    text-align: center;
}

.profile-coach-nav {
    padding-top: 1rem;
}

    .profile-coach-nav span.fa {
        float: left;
        font-size: 2.5rem;
        background: #001640;
        display: inline-block;
        border-radius: 100%;
        text-align: center;
        vertical-align: middle;
        width: 2.5rem;
        height: 2.5rem;
        margin-right: 0.5rem;
        color: white;
        text-indent: 3px;
    }

.profile-wrap.divider div.profile-next span {
    font-size: 7rem;
    margin-top: 4rem;
    color: #e3e5e8;
}

#profile-modal .profile-accolades {
    display: block;
}

.wall-of-fame-image div.profile-image.circle {
    border-radius: 100%;
}

.wall-of-fame-image div.profile-image {
    width: 100%;
    border-radius: 0;
}

.profile-wrap div.profile-image img {
    transition: 0.5s;
    opacity: 0;
}

.profile-wrap div.profile-image.loaded img {
    opacity: 1;
}

.profile-wrap div.profile-image img, #profile-modal .profile-image img {
    width: 100%;
    height: auto;
}

.profile-wrap div.profile-image.circle img, #profile-modal .profile-image.circle img {
    border-radius: 100%;
}

.profile-wrap .profile-title {
    font-weight: 600;
    height: 3rem;
    font-size: 1rem !important;
    text-align: center;
    color: black;
    border-bottom: 1px solid rgba(82, 103, 143, 0.71);
    margin-top: 1.5rem;
    margin-bottom: 0;
    padding-bottom: 0.8rem;
}

    .profile-wrap .profile-title h3 {
        font-size: inherit !Important;
        font-weight: 500;
        vertical-align: middle;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

.profile-wrap div.profile-role {
    text-align: center;
    border-bottom: 1px solid rgba(82, 103, 143, 0.71);
    font-size: 0.8rem !important;
    color: black;
    margin-bottom: 0rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    line-height: 2.5rem;
}

    .profile-wrap div.profile-role > span {
        vertical-align: middle;
        display: inline-block;
        line-height: 1.2rem;
        height: auto;
        white-space: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        font-weight: 400;
    }

.profile-wrap p {
    font-size: 0.875rem;
    line-height: 1.25rem;
    padding: 0;
    margin-top: 1rem;
    margin-bottom: 0;
    text-align: left;
    color: #000d57;
    overflow: hidden;
    position: absolute;
    font-weight: 400;
}

.profile-blurb-gradient, .stpd-leading-paragraph-gradient, .wall-of-fame-blurb-gradient {
    width: 100%;
    position: absolute;
}

    .profile-blurb-gradient.overflow, .stpd-leading-paragraph-gradient.overflow, .wall-of-fame-blurb-gradient.overflow {
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }

.profile-wrap div.profile-nav {
    text-transform: uppercase;
    font-size: 0.8125rem;
    text-align: center;
    font-weight: 500;
}

    .profile-wrap div.profile-nav span.fa {
        font-size: 25px;
        vertical-align: middle;
        padding-left: 6px;
    }

.profile-blurb-readmore, .stpd-readmore {
    display: none;
    text-align: center;
    color: #5b69a6;
    cursor: pointer;
    margin-top: 1rem;
}

    .profile-blurb-readmore .angle-wrap, .stpd-readmore .angle-wrap {
        width: 1rem;
        height: 1rem;
        font-weight: 500;
    }

        .profile-blurb-readmore .angle-wrap > span.fa, .stpd-readmore .angle-wrap > span.fa {
            font-size: 0.9rem;
            line-height: 1rem;
            display: block;
            vertical-align: middle;
        }

#video-modal {
    padding-left: 0 !important;
}

#profile-modal .modal-dialog {
    width: 100vw;
    margin-top: 7rem;
    height: auto;
    position: relative !important;
}

#video-modal .modal-dialog {
    width: 100vw;
    margin-top: 7rem;
    height: calc(100vh - 10.5rem) !important;
}

#video-modal .video-controls {
    text-align: center;
}

#video-modal .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

#video-modal #video {
    border: none;
}

#video-modal .modal-content {
    padding: 0;
    background: #0d0707;
    width: 100% !important;
}

#video-modal .modal-header {
    height: 0;
    padding: 0;
    min-height: 0;
    border: 0;
}

    #video-modal .modal-header .close {
        margin-top: 0.25rem;
        margin-right: 5.5rem;
        font-size: 4rem;
        z-index: 5000;
        position: absolute;
        color: white;
        right: 0;
        filter: none;
        opacity: 0.5;
        font-weight: normal;
    }

        #video-modal .modal-header .close:hover {
            opacity: 1;
        }

/* WALL OF FAME CODE*/
.wall-of-fame-pedestal .wall-of-fame-image {
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

    .wall-of-fame-pedestal .wall-of-fame-image img {
        border-radius: 100%;
    }

.wall-of-fame-pedestal .wall-of-fame-title {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}

.wall-of-fame-pedestal .wall-of-fame-role {
    font-size: 1rem;
    text-transform: uppercase;
}

.wall-of-fame-pedestal .wall-of-fame-blurb {
    font-size: 0.9rem;
    line-height: 1.2rem;
    padding: 0 1rem;
    overflow-y: hidden;
}

.wall-of-fame-item .wall-of-fame-image img {
    opacity: 0.9;
}

.wall-of-fame-item .wall-of-fame-image.circle img {
    border-radius: 100%;
}

.wall-of-fame-item:hover .wall-of-fame-image img, .wall-of-fame-item.active .wall-of-fame-image img {
    opacity: 1;
}

.wall-of-fame-item:hover {
    cursor: pointer;
}

.wall-of-fame-item-data {
    display: none;
}

.wall-of-fame-item {
    /*border: 1px solid rgba(37, 49, 117, 0.23);*/
    border: 1px solid transparent;
    margin-bottom: 0.5rem;
    /* padding: 0.25rem; */
}

    .wall-of-fame-item.active {
        box-shadow: 0px 7px 31px -20px black;
    }

    .wall-of-fame-item .profile-title h3 {
        text-align: center;
        font-size: 0.9rem;
        margin-top: 0;
        line-height: inherit;
        margin-bottom: 0;
    }

    .wall-of-fame-item .profile-role {
        text-align: center;
        font-size: 0.75rem;
        white-space: nowrap;
        overflow-x: hidden;
        text-overflow: ellipsis;
        line-height: 1.25rem;
        height: 1.25rem;
    }

    .wall-of-fame-item .profile-title {
        line-height: 1.25rem;
        height: 1.25rem;
        margin-top: 0.25rem;
    }

.wall-of-fame-profile-wrap {
    text-align: center;
}

    .wall-of-fame-profile-wrap span.fa-user {
        font-size: 10rem;
        color: gainsboro;
        /* margin: 0 auto; */
        border-radius: 100%;
        background: #f4f4f4;
        width: 15rem;
        height: 15rem;
        padding: 2rem;
    }

.wall-of-fame-pedestal {
    height: 100%;
    float: left;
    margin-right: 1rem;
    border-right: 1px solid #cfcfcf;
}

.wall-of-fame-image {
    text-align: center;
    margin: 0 auto;
}

    .wall-of-fame-image img {
        width: auto;
        height: 100%;
    }

.wall-of-fame-item {
    /* margin-bottom: 0.3rem; */
}

.wall-of-fame-options {
    position: relative;
    bottom: -5rem;
    text-align: center;
    width: 100%;
}

/* Article Header Breadcrumbs, ByLine, Social Media etc*/
.byline-breadcrumbs, .byline-author {
    float: left;
    /* text-transform: uppercase; */
    max-width: 87%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: top;
    text-overflow: ellipsis;
    position: relative;
}

span.breadcrumb-seperator {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-weight: 500;
}

.page-byline {
    display: block;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #0F3682;
    border-top: 1px solid #0F3682;
    font-size: 0.9rem;
    color: #0F3682;
    padding-top: 0.25rem;
    line-height: 2.25rem;
    padding-bottom: 0.25rem;
}


    .page-byline > div.byline-social-media {
        text-align: right;
        height: auto;
        float: right;
        width: 33.333%;
    }

        .page-byline > div.byline-social-media span.mobile-only-inline {
            display: none !important;
        }

.byline-social-media span.fa {
    border-radius: 100%;
    background-color: #5b69a6;
    color: white;
    width: 1.6rem;
    height: 1.6rem;
    margin-left: 0.2rem;
    line-height: 1.7rem;
    text-align: center;
}

a {
    text-decoration: none !important;
    color: #253175;
}

.page-byline > .byline-date {
    text-align: center;
    text-transform: uppercase;
    float: left;
    z-index: -1;
    width: 33.33%;
}

.byline-author {
    width: 33.333%;
    float: left;
    text-align: left;
}

.byline-wall-of-fame-filtering {
    text-align: center;
}

    .byline-wall-of-fame-filtering p {
        display: inline;
        text-transform: uppercase;
    }

.content-header-and-paragraph h3 {
    line-height: 1.8rem;
    font-size: 1.4rem;
    text-align: center;
    font-weight: 400;
    /* text-transform: uppercase; */
    margin-top: 1rem;
    color: #001640;
}

.content-header-and-paragraph p.stp-subtitle {
    text-align: center;
    font-size: 0.9rem;
    line-height: 1.3rem;
    /* text-transform: uppercase; */
}

.content-header-and-paragraph p + p {
    font-size: 0.9rem;
    line-height: 1.3rem;
}

.content-header-and-paragraph p {
    line-height: 1.5rem;
    font-size: 0.875rem;
    color: #001640;
    overflow: hidden;
}

div.inline-wrap {
    margin-bottom: 1rem;
}

    div.inline-wrap[data-size="inline-small"] {
        width: 33.333% !important;
        height: auto;
    }

    div.inline-wrap[data-size="inline-medium"] {
        width: 66.666% !important;
        height: auto;
    }

    div.inline-wrap[data-size="inline-large"] {
        width: 100% !important;
        height: auto;
    }

    div.inline-wrap > columnCaption {
        width: 100%;
    }

    div.inline-wrap div.columnContent img.columnResponsive {
        max-width: 100%;
        height: auto;
    }

#page-content .columnData[data-type="image"] > .columnContent,
#st-peters-today .content-block .columnContent {
    background-image: url('/Content/Images/keys.svg');
    background-color: #f1f1f1;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

    /* lazy loading of images */

    #page-content .columnData[data-type="image"] > .columnContent > .columnResponsive,
    #page-content .inline-wrap[data-type="image"] > .columnContent > .columnResponsive,
    #st-peters-today .content-block .columnContent > .columnResponsive {
        opacity: 0;
    }

.columnData[data-type="image"] > .columnContent.loaded > .columnResponsive,
.inline-wrap[data-type="image"] > .columnContent.loaded > .columnResponsive {
    opacity: 1 !important;
    transition: opacity 0.5s;
}

.columnData[data-type="image"] > .columnContent.loaded-instant > .columnResponsive,
.inline-wrap[data-type="image"] > .columnContent.loaded-instant > .columnResponsive {
    opacity: 1 !important;
}

.two-column-div-row:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.two-column-div-row {
    width: 100%;
    display: block;
    line-height: 2rem;
    padding-left: 0.5rem;
}

    .two-column-div-row .column-left {
        float: left;
        display: inline-block;
    }

    .two-column-div-row .column-right {
        float: right;
        display: inline-block;
        text-align: right;
    }

    .two-column-div-row:nth-child(even) {
    }

    .two-column-div-row:nth-child(odd) {
        background: whitesmoke;
    }

.paragraph-heading.underline {
    border-bottom: 1px solid rgb(37, 49, 117);
    line-height: 23px !important;
}

.stp-custom-choice {
    font-size: 0.7rem;
    display: inline-block;
    color: #253175;
    text-align: center;
    padding: 0rem 0.5rem;
    vertical-align: middle;
    line-height: 1.75rem;
    margin-left: 0.25rem;
}

    .stp-custom-choice.ib {
        background: rgba(221, 166, 31, 0.15);
        border: 1px solid rgb(180, 137, 36);
        color: #b48924;
    }

    .stp-custom-choice.ncea {
        background: rgba(37, 49, 117, 0.08);
        border: 1px solid rgb(37, 49, 117);
        width: 3rem;
    }

    .stp-custom-choice.igcse {
        background: rgba(1, 35, 98, 0.08);
        border: 1px solid rgb(1, 35, 98);
        color: rgb(1, 35, 98);
    }

    .stp-custom-choice.blank {
        background: none;
        border: none;
    }

.columnCaption {
    border-bottom: 1px solid;
    border-bottom-color: #253175;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    font-size: 0.65rem;
    font-weight: 600;
    color: #001640;
    line-height: 1rem;
}

.content-text-and-quote h3 {
    line-height: 1.5rem;
    font-size: 1.25rem;
    margin-top: 0px;
    color: #001640;
    margin-left: 2.75rem;
    margin-bottom: 0;
    margin-right: 2.75rem;
    font-weight: 600;
    text-align: left;
}

.content-text-and-quote p {
    line-height: inherit;
    font-size: inherit;
    text-align: right !important;
    margin-top: 0.75rem;
    color: #001640;
    display: block;
    font-style: italic;
    margin-bottom: 0;
    text-align-last: right;
    margin-left: 2.75rem;
    margin-right: 2.75rem;
    font-size: 0.9rem;
}

.content-text-and-quote::before {
    content: '‘';
    font-size: 6.375rem;
    color: #001640;
    float: left;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 1.45rem;
}

.content-text-and-quote::after {
    content: '’';
    font-size: 6.375rem;
    color: #001640;
    float: right;
    font-family: 'Times New Roman', Times, serif;
    position: relative;
    margin-right: 0px;
    line-height: 0;
    top: 0.9rem;
}

/* CSS for Overview*/
.overview-content {
    display: flex;
    height: 100%;
    flex-direction: column-reverse;
    flex-flow: row wrap;
    flex-wrap: wrap-reverse;
    justify-content: center;
}

    .overview-content img {
        height: auto;
        max-width: 100%;
    }

.content-columns-wrap {
    margin-left: 10rem;
    margin-right: 10rem;
}

.overview-content > div + div {
    margin-left: 1.5rem;
}

    .overview-content > div + div + div {
        margin-left: 1.5rem;
    }

/* CSS For hover effects over boxes*/
div.hover-link {
    display: block;
    position: relative;
    width: 100%;
    background-position: center !important;
    background-size: cover !important;
}

.content-block div.hover-link p.balance-text {
    display: inline-block;
    position: absolute;
    color: white;
    width: 100%;
    bottom: 1rem;
    text-align: center;
    font-weight: 500;
    font-size: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
}

div.hover-link:hover p.balance-text {
    opacity: 1;
    transition: 0.3s;
    background: #00000030;
}

div.columnData[data-type="video"] div.hover-outer-box {
    position: absolute;
    top: 0;
}

.content-wrap #flowedContent .columnData {
    position: relative;
}

div.columnData[data-type="video"] p.balance-text {
    display: inline-block;
    position: absolute;
    color: white;
    width: 100%;
    bottom: 7.5%;
    text-align: center;
    font-weight: 500;
    font-size: 1rem;
    opacity: 0.7;
    padding-left: 3rem;
    padding-right: 3rem;
    z-index: 100;
    text-align: center !important;
    transition: 0.3s;
}

div.columnData[data-type="video"] .fa-play {
    position: absolute;
    color: white;
    height: 5rem;
    width: 4rem;
    left: calc(50% - 2rem);
    top: calc(50% - 2.5rem);
    font-size: 5rem;
    cursor: pointer;
    opacity: 0.7;
    transition: 0.3s;
}

div.columnData[data-type="video"]:hover .fa-play, div.columnData[data-type="video"]:hover p.balance-text {
    opacity: 1;
    transition: 0.3s;
}

div.hover-outer-box {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    /* by default hover-outer-box is a solid grey shade */
    background: rgba(160, 160, 160, 1);
    transition: 0.3s;
}

div.hover-link.loaded > div.hover-outer-box, div.columnData[data-type="video"] > div.hover-outer-box {
    /* once loaded, or if a video type, hover-outer-box is a transparent black, ie gray, the result being visually identical to the solid gray above */
    background: rgba(0, 0, 0, 0.37);
}

div.hover-link:hover div.hover-outer-box,
div.columnData[data-type="video"]:hover div.hover-outer-box {
    padding: 0px;
    background: rgba(0, 0, 0, 0) !important;
    transition: 0.3s;
}

div.hover-inner-box {
    border: 1px solid white;
    width: 100%;
    display: inline-block;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    transition: 0.3s;
    cursor: pointer;
}

div.hover-link img {
    width: 5rem;
    position: absolute;
    display: block;
    top: calc(50% - 1rem);
    padding: 0px;
    left: calc(50% - 2.5rem);
    opacity: 1;
    transition: 0.3s;
}

div.hover-link:hover img {
    opacity: 0;
    transition: 0.3s;
}

.owl-nav {
    display: none;
}

#viewport {
    height: 100%;
    width: 100%;
}

#target {
    height: 100%;
    width: 100%;
}

#flowedContent, #fixedContent {
    visibility: hidden;
    overflow: hidden;
}

/* contact us section at end of article */
div.columnContact {
    border-bottom: 0.1875rem solid #001640;
    border-top: 0.1875rem solid #001640;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5rem;
    padding: 0.5625rem 0;
    cursor: pointer;
    margin-bottom: 0 !important;
}

    div.columnContact span.fa {
        display: inline-block;
        vertical-align: middle;
        margin: 0rem 0.5rem;
        text-align: center;
        width: 2rem;
        font-size: 1.5rem;
    }

    div.columnContact p {
        display: inline-block;
        width: calc(100% - 3.5rem);
        vertical-align: middle;
        margin: 0px;
        text-align: left !important;
    }

.owl-stage-outer, .owl-stage {
    height: 100%;
}


.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

    .carousel-fade .carousel-inner .next,
    .carousel-fade .carousel-inner .prev,
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
    width: 100%;
}

.columnGallery > div, .columnGallery .columnContent {
    height: 100%;
}

/* New Modal Code */

.modal-dialog {
    width: 100vw;
    margin: auto;
}

div.absolute-wrap {
    position: absolute;
    width: 100%;
    height: 0;
    left: 0;
    text-align: center;
}

.stp-today-more {
    margin-top: 1rem;
    font-size: 0.8rem;
    display: inline-block;
}

    .stp-today-more:hover {
        cursor: pointer;
    }

    .stp-today-more span.fa {
        margin-left: 0.15rem;
    }
